﻿a@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900");
body {
  padding: 0 0 0 0;
  margin: 0;
  font-family: "Lato", sans-serif;
  overflow-x: hidden;
  padding: env(safe-area-inset-top) env(safe-area-inset-right) env(safe-area-inset-bottom) env(safe-area-inset-left);
}

.clear {
  clear: both;
}

h1, h2, h3, h4, p, ul, li {
  padding: 0;
  margin: 0;
  font-family: "Lato", sans-serif;
}

li {
  list-style: none;
}

a, a:hover {
  text-decoration: none;
  outline: 0;
}

.left {
  float: left;
}

.right {
  float: right;
}

.clear {
  clear: both;
}

.trans,
.fondo .menu li .link,
.fondo .menu .ingresar,
.fondo .solicitar,
.owl-carousel2 .sombra,
.contacto .formulario input[type="submit"],
.contacto .formulario input[type="button"],
.contacto .mail a,
.contacto .redes a,
.servicio .solicitar,
.testimonios .owl-prev,
.testimonios .owl-next,
.comofunciona .solicitar,
.owl-carousel4 .owl-prev,
.owl-carousel4 .owl-next,
.modal1 .pad input[type="submit"],
.modal1 .pad input[type="button"],
.modal3 .pad input[type="submit"],
.modal3 .pad input[type="button"],
.pie ul li a {
  -moz-transition: all 0.3s ease-in;
  -webkit-transition: 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.fondo {
  padding: 15px 0 138px 0;
  background: url('../img/bg.jpg') no-repeat center center;
  background-size: cover;
}

.fondo .logo {
  float: left;
}

.fondo .iconomobile {
  display: none;
}

.fondo .menu {
  float: right;
  padding: 8px 0 0 0;
}

.fondo .menu li {
  display: inline-block;
  font-size: 14px;
  margin: 0 0 0 20px;
}

.fondo .menu li .link {
  color: #fff;
  text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.6);
}

.fondo .menu li .link:hover {
  color: #45b046;
}

.fondo .menu li a {
  cursor: pointer;
}

.fondo .menu .ingresar {
  background-color: #fff;
  padding: 7px 10px 7px 10px;
  display: block;
  border-radius: 33px;
  text-align: center;
  width: 121px;
  color: #45b046;
  clear: both;
}

.fondo .menu .ingresar:hover {
  background-color: #3b89c1;
  color: #fff;
}

.fondo h1 {
  color: #fff;
  clear: both;
  text-align: left;
  text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.9);
  margin: 200px 0 33px 0;
  line-height: 61px;
  font-size: 56px;
  font-weight: 300;
  max-width: 350px;
}

.fondo h1 span {
  display: block;
  font-weight: 700;
  text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.9)
}

.fondo h2 {
  color: #fff;
  font-size: 22px;
  text-align: left;
  clear: both;
  text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.9);
  font-weight: 300;
  margin: 50px 0;
}

.fondo h2 span {
  display: block;
}

.fondo .solicitar {
  background-color: #45b046;
  padding: 16px 33px 16px 33px;
  display: block;
  border-radius: 33px;
  font-size: 18px;
  text-align: center;
  width: 265px;
  margin:30px 0 0 0;
  color: #fff;
  clear: both;
}

.fondo .solicitar:hover {
  background-color: #3b89c1;
}

.fondo .video {
    margin-top:10px;
    width:265px;
    text-align:center;  
}
.fondo .video a {
    color:#eee;
}
.fondo .video:hover {
    color:#ccc;
}

.fondo .idioma {
  color: #45b046;
  text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.25);
}

@media (max-width: 1000px) {
  .fondo {
    padding-top: 20px;
  }
  .fondo .iconomobile {
    display: block;
    position: absolute;
    top: 28px;
    left: 22px;
    width: 20px;
    z-index: 999;
    height: auto;
    cursor: pointer;
  }
  .fondo .logo {
    width: 100%;
    text-align: center;
  }
  .fondo .logo img {
    width: 100px;
    height: auto;
    filter: drop-shadow( 2px 2px 5px #000) -webkit-filter: drop-shadow( 2px 2px 5px #000);
  }
  .fondo h1 {
    font-size: 39px;
    margin-top: 70px;
    line-height: 43px;
  }
  .fondo h2 {
    font-size: 16px;
  }
  .fondo .menu {
    float: none;
    background-color: #3b89c1;
    z-index: 99;
    position: absolute;
    top: 0px;
    left: 0;
    padding: 91px 0 33px 0;
    width: 100%;
    display: none;
  }
  .fondo .menu ul {
    text-align: center;
  }
  .fondo .menu li {
    width: 100%;
    display: block;
    padding-bottom: 3px;
    margin: 0;
  }
  .fondo .menu .ingresar {
    margin: auto;
    margin-top: 20px;
  }
  .video-background {
    height: 592px;
  }
}

.fill {
  background-color: #FFF
}

/*MATIAS*/

/*.confian {
  background-color: #f5f5f5;
  position: relative;
}*/
/*MATIAS*/


.confian {
  background-color: #3b8cc0;
  position: relative;
}

.confian .container {
  overflow: hidden;
}

/*MATIAS*/

/*.confian .col-md-2 {
  color: #c9c9c9;
  padding-top: 20px;
  font-size: 16px;
}*/

/*.confian .col-md-10 {
  padding-top: 12px;
}*/

/*.confian p {
  border-right: 2px solid #c9c9c9;
  font-weight: 800;
}*/

/*MATIAS*/

.confian .col-md-12 {
}

.confian .col-md-12 h3 {
  font-weight: 300;
  font-size: 32px;
  color: #FFF;
  text-align: center;
  padding: 20px 0;
}

@media (max-width: 990px) {
  .confian .col-md-2 {
    color: #FFF;
    position: absolute;
    top: -33px;
    left: 0;
    right: 0;
    text-align: center;
    padding: 0;
    width: 100%;
    z-index: 9999;  
    background: #9d9d9d;
    height: 40px;
    clear: both;
    line-height: 39px; 
  }

  .confian .col-md-10 {
    padding: 18px 0 12px 0;   
  }

  .confian .col-md-2 p{
    border: 0;
  }
  .confian .owl-carousel .owl-item img {
    margin: auto;
  }

  .owl-carousel4 .car-inner-fix {
     height: 360px !important; 
  }

  .owl-carousel4 .item p {
    font-size: 14px !important;
  }

    .comofunciona .col-md-7 {
     padding-top: 0px !important; 
  }
}

/*MATIAS*/
.logos {
  background-color: #FFF;
  position: relative;
  border-bottom: 1px solid #f5f5f5;
}

.logos .container {
  overflow: hidden;
}
/*MATIAS*/

.owl-carousel .owl-item img {
    margin: 15px auto !important;
}

@media all and (max-width: 600px) {
  .owl-carousel .owl-item img {
      max-width: 240px;
  }
}



.owl-carousel2 .item {
  text-align: center;
  padding: 33px 0 33px 0;
}

.owl-carousel2 .item h3 {
  color: #3b89c1;
  margin: 10px 0 10px 0;
  font-weight: 700;
  font-size: 20px;
  text-transform: uppercase;
  letter-spacing: 1.1px;
}

.owl-carousel2 .item p {
  color: #9d9d9d;
  font-size: 16px;
}

.owl-carousel2 .owl-item img {
  /*max-width: 76px;*/ /*MATIAS*/
}

.owl-carousel2 .sombra {
  padding: 40px 0px 60px 0px;
  max-width: 320px;
  margin: auto;
  font-size: 16px;
  border-radius: 20px;
}

/*MATIAS*/
/*.owl-carousel2 .sombra:hover {
  -webkit-box-shadow: 0px 0px 30px 8px rgba(50, 50, 50, 0.1);
  -moz-box-shadow: 0px 0px 30px 8px rgba(50, 50, 50, 0.1);
  box-shadow: 0px 0px 30px 8px rgba(50, 50, 50, 0.1);
}
*/
/*MATIAS*/

.owl-carousel2 .owl-carousel .owl-stage-outer {
  padding: 45px 0 45px 0;
}

/*MATIAS*/
.col3 {
  margin: 20px 0;
}
/*MATIAS*/


@media (max-width: 768px) {
  .col3 {
      margin: 0;
  }
}

.comofunciona {
    background: url('../img/bg-como-funciona.gif') repeat-y center center;
}

/*MATIAS*/
.comofunciona .container{ 
    max-width: 1170px;
}
/*MATIAS*/

@media (max-width: 768px) {
  .comofunciona {
      /*background: #3b89c1;*/
  }
}

.comofunciona-header {
  padding: 60px 0 40px 20px;
  margin: 0;
}

.comofunciona-header .solicitar {
  background-color: #45b046;
  padding: 16px 33px 16px 33px;
  display: block;
  border-radius: 33px;
  font-size: 18px;
  text-align: center;
  width: 265px;
  margin: 200px 0 0 0 !important;
  color: #fff;
  clear: both;
}

.comofunciona-header h2 {
  color: #fff;
  font-weight: 300;
  text-align: left !important
}

.funciones{
  background: #3f8bc0; 
}

@media (max-width: 768px) {
  .comofunciona .container {
    margin: 0 auto;
    padding: 0;
    width: auto
  }
  .funciones {
      background: #3a88c1; 
  }
}

.funciones ul{
  margin-bottom: 60px;
}

@media (max-width: 768px) {
  .servicios {
      background: #f5f5f5; 
  }
}

.servicios h3 {
  color: #3a88c1 !important;
  font-weight: 300;
  text-align: left !important;
}


.servicios .left{
  padding-right: 20px;
  min-height: 120px;
}

.servicios ul{
}

.servicios li{
  color: #3a88c1 !important;
  padding: 0 !important;
}

.servicios h5{
  font-weight: 600;
  font-size: 20px;
  letter-spacing: 1.5px;
}

.servicios h5:before{
  content: "";
  background: url('../img/icon-ejecutivo-cuenta.png') no-repeat center center;
}

.servicios p{
  font-weight: 300;
  font-size: 14px;
  letter-spacing: 2px;
  padding-bottom: 20px;
  letter-spacing: 1.1px;
}

@media (max-width: 600px) {
  .servicios .left{
    float: none;
    min-height: auto;
    text-align: center;
  }

  .servicios h5 {
    text-align: center;
  }
}

@media (max-width: 1000px) {
  .owl-carousel2 .owl-dots {
    position: relative;
    text-align: center;
    margin-bottom: 20px;
  }
  .owl-carousel2 .owl-dots .active {
    background-color: #3b89c1;
  }
  .owl-carousel2 .owl-dot {
    display: inline-block;
    background-color: #fff;
    width: 10px;
    height: 10px;
    border-radius: 20px;
    margin: 0 5px 0 5px;
    background-color: transparent;
    border: solid 1px #3b89c1;
  }
}

.contacto {
  padding: 60px 0 60px 0;
}


.contacto h4 {
  color: #3b89c1;
  font-weight: 700;
  margin: 46px 0 30px 0;
  font-size: 24px;
}

.contacto .col-md-5 {
  position: relative;
}

.contacto .formulario {
  background-color: #fff;
  -webkit-box-shadow: 0px 0px 30px 8px rgba(50, 50, 50, 0.1);
  -moz-box-shadow: 0px 0px 30px 8px rgba(50, 50, 50, 0.1);
  box-shadow: 0px 0px 30px 8px rgba(50, 50, 50, 0.1);
  padding: 63px 33px 33px 33px;
  border-radius: 20px;
}

.contacto .formulario input[type="text"],
.contacto .formulario input[type="email"],
.contacto .formulario textarea {
  border: none;
  font-size: 13px;
  width: 100%;
  border-bottom: solid 1px #f5f5f5;
  margin-bottom: 10px;
  padding: 10px;
}

.contacto .formulario input[type="submit"],
.contacto .formulario input[type="button"] {
  background-color: #3b89c1;
  padding: 10px 33px 10px 33px;
  border: none;
  border-radius: 20px;
  font-size: 12px;
  color: #fff;
  display: block;
  margin: auto;
}

.contacto .formulario input[type="submit"]:hover,
.contacto .formulario input[type="button"]:hover {
  background-color: #45b046;
}

    .contacto .mail {
        padding: 0 0 0 45px;
        width: 28px;
        height: 20px;
        background: url('/content/v4/img/css_sprites_2.png') -66px -31px;
        /*background-image: url(../img/icono6.png);
  background-repeat: no-repeat;
  background-size: 28px;*/
        margin-bottom: 20px;
    }

.contacto .mail a {
  color: #9d9d9d;
  font-size: 14px;
}

.contacto .mail a:hover {
  color: #3b89c1;
}

    .contacto .tel {
        color: #9d9d9d;
        font-size: 14px;
        padding: 4px 0 26px 30px;
        background: url('/content/v4/img/css_sprites_2.png') -10px -87px;
        /*background-image: url(../img/icono7.png);
  background-repeat: no-repeat;
  background-size: 18px;
  background-position-x: 4px;*/
    }

.contacto .tel-nodeco {
  color: #9d9d9d;
  font-size: 14px;
  padding: 4px 0 26px 30px;
}

.contacto .redes {
  display: inline-block;
  text-align: center;
  margin: 20px 6px 0 0;
}

.contacto .redes a {
  display: block;
  background-color: #9d9d9d;
  padding: 6px 10px 10px 10px;
  opacity: 0.7;
  color: #fff;
  width: 43px;
  height: 43px;
  border-radius: 33px;
  font-size: 22px;
}

.contacto .redes a:hover {
  opacity: 0.5;
}

@media (max-width: 767px) {
  .contacto {
    padding-top: 0;
  }
  .contacto h1 {
    text-align: center;
    margin-top: 0;
    margin-bottom: 37px;
  }
  .contacto ul {
    padding-bottom: 33px;
  }
}

.nosotros {
  padding: 60px 0 60px 0;
  position: relative;
  background-color: #3b89c1;
  color: #fff;
  background-image: url(../img/mapa.png);
  background-repeat: no-repeat;
  background-position: center center;
}

.nosotros h4 {
  margin: 10px 0 20px 0;
  font-size: 24px;
}

.nosotros .pad {
  padding-right: 7px;
}

.nosotros .col-md-6 {
  font-size: 15px;
}

@media (max-width: 767px) {
  .nosotros {
    padding: 60px 10px;
  }
  .nosotros .col-md-12 {
    text-align: center;
  }
  .nosotros .col-md-12 img {
    display: block;
    margin: auto;
  }
  .nosotros .col-md-6 {
    margin-bottom: 20px;
  }
}

.servicio {
  padding: 65px 0 0 0;
  clear: both;
}

.servicio img {
  display: block;
  margin: auto;
}

.servicio h3 {
  color: #fff;
  text-align: center;
  font-weight: 300;
  font-size: 33px;
  margin: 20px 0 0 0;
}

.servicio h3 span {
  display: block;
}

.servicio .flags{
  margin: 33px auto auto auto;
}

.servicio .flags ul{
  max-width:1020px;
  text-align: center;
  margin: 0 auto;
}

.servicio .flags li{ 
  display: inline-block;
  padding: 4px;
}

@media (max-width: 768px) {
  .servicio .flags li {
      width: 60px;
  }
}

@media (max-width: 600px) {
  .servicio .flags li {
      width: 60px;
  }
}

.servicio .solicitar {
  background-color: #45b046;
  padding: 16px 33px 16px 33px;
  display: block;
  border-radius: 33px;
  font-size: 18px;
  text-align: center;
  width: 265px;
  margin: 33px auto auto auto;
  color: #fff;
  clear: both;
}

.servicio .solicitar:hover {
  background-color: #3b89c1;
}

@media (max-width: 600px) {
  .servicio h3 {
    font-size: 26px;
  }
  .servicio .solicitar {
    padding: 11px 33px 10px 33px;
    width: 239px;
    font-size: 16px;
  }
}

.testimonios {
  margin: 60px 0 60px 0;
}

.testimonios h3 {
  text-align: center;
  font-size: 28px;
  margin: 0 0 33px 0;
  color: #0f74b4;
}

.testimonios .owl-item {
  opacity: .5;
  transition:.4s ease all;
  transform:scale(.8);
}

.testimonios .active{
  opacity:1;
  transform:scale(1);  
}

.testimonios .item {
  background-color: #fff;
  margin: 20px;
    -webkit-box-shadow: 0px 0px 30px 8px rgba(50, 50, 50, 0.1);
    -moz-box-shadow: 0px 0px 30px 8px rgba(50, 50, 50, 0.1);
  box-shadow: 0px 0px 30px 8px rgba(50, 50, 50, 0.1);
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  overflow: hidden;
}

.testimonios .item img {
  display: block;
  margin: auto;
  max-width: 220px

}

.testimonios .item p {
  color: #3b89c1;
  text-align: center;
  font-size: 15px;
  line-height: 19px;
  padding: 0 60px 0 60px;
}

.testimonios .pos-container{
    display: table;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    bottom: 20PX;
    border-bottom-left-radius: 20px;
    overflow: hidden;
    border-bottom-right-radius: 20px; 
    background: #0f74b4;   
    margin-top: 60px;
}

.testimonios .position{
    
    min-height: 132px;
    color: #FFF;
    display: table-cell;
        vertical-align: middle;
        height: 72px;
        border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}

.testimonios .item h5 {
  color: #FFF;
  text-align: center;
  font-size: 16px;
  margin: 10px 0 10px 0;
}

.testimonios .item span {
  display: block;
  font-weight: 400;
  font-size: 12px;
  padding-top: 6px;
}

.testimonios .owl-carousel .owl-stage-outer {
}

.testimonios .owl-prev {
  position: absolute;
  bottom: 41%;
  width: 45px;
  height: 45px;
  left: 20px;
  background-image: url(../img/izq.png);
  background-size: cover;
}

.testimonios .owl-next {
  position: absolute;
  bottom: 41%;
  width: 45px;
  height: 45px;
  right: 20px;
  background-image: url(../img/der.png);
  background-size: cover;
}

.testimonios .owl-prev:hover {
  left: 22px;
}

.testimonios .owl-next:hover {
  right: 22px;
}

@media (max-width: 600px) {
  .testimonios {
    width: 70%;
    bottom: -250px;
  }
  .testimonios .item p {
  }
}

.comofunciona {
  position: relative;
}

.comofunciona .col-md-5 {
  padding: 110px 0 110px 45px;
  margin: 0;
  background-color: #3b89c1;
}

.comofunciona .col-md-7 {
  padding: 0;
  margin: 0;
  background: #f5f5f5;
}

.comofunciona .solicitar {
  background-color: #45b046;
  padding: 16px 33px 16px 33px;
  display: block;
  border-radius: 33px;
  font-size: 18px;
  text-align: center;
  width: 265px;
  margin: 40px 0 60px 0;
  color: #fff;
  clear: both;
}

.comofunciona .solicitar:hover {
  background-color: #3b89c1;
}

.extra-solicitar{
  background-color: #45b046;
  /*padding: 16px 33px 16px 33px;*/
  border-radius: 33px;
  font-size: 18px;
  text-align: center;
  width: 265px;
  margin: 0 auto;
  color: #fff;
  clear: both;
  margin-bottom: 40px;
}

.extra-solicitar:hover{
  background-color: #3b89c1;
  color: white;
}

.extra-solicitar a{
  color: #fff;
}

.comofunciona h1 {
    color: #fff;
    font-size: 14px;
    font-weight: 300;
    margin: 4px 46px 0;
    width: 56px;
}

.comofunciona h3 {
  color: #fff;
  font-weight: 600;
  font-size: 20px;
  letter-spacing: 2px;
}

.comofunciona h3 span {
  display: block;
  font-weight: 400;
}

.comofunciona .funciones li {
    color: #fff;
    margin: 10px 0 0 20px;
    /*width: 17px;*/
    height: 29px;
    background: url('/content/v4/img/css_sprites_2.png') -114px -31px;
    /*background-image: url(../img/icono5.png);*/
    background-repeat: no-repeat;
    font-size: 16px;
    /*background-size: 17px;*/
    /*background-position: 0 4px;*/
    padding: 0 0 0 33px;
    font-weight: 300;
    clear: both;
    max-width: 360px;
    cursor: pointer;
}

.comofunciona .servicios li {
    color: #fff;
    margin: 10px 0 0 20px;
   /* background-image: url(../img/icono5.png);*/
    background-repeat: no-repeat;
    font-size: 16px;
    background-size: 17px;
    background-position: 0 4px;
    padding: 0 0 0 33px;
    font-weight: 300;
    clear: both;
}

@media (max-width: 600px) {
  .comofunciona .col-md-7 {
    padding: 0;
  }
  .comofunciona .col-md-5 {
    padding: 33px;
  }
  .comofunciona p {
    width: auto;
  }
  .confian .col-md-9 {
    padding-top: 0px;
  }
}

.owl-carousel4 {
  position: absolute;
}

.owl-carousel4 img {
  min-width: 312px;
  max-width: 960px;
  width: 100%;
  height: auto;
}

.owl-carousel4 .owl-prev {
  background-color: #45b046;
  width: 70px;
  height: 33px;
  display: inline-block;
  text-align: center;
}

.owl-carousel4 .owl-next {
  background-color: #45b046;
  width: 70px;
  height: 33px;
  display: inline-block;
  text-align: center;
}

.owl-carousel4 .owl-next::after {
  content: " → ";
  color: #fff;
  font-size: 20px;
  text-align: center;
}

.owl-carousel4 .owl-prev::after {
  content: " ← ";
  color: #fff;
  font-size: 20px;
  text-align: center;
}

.owl-carousel4 .owl-prev:hover,
.owl-carousel4 .owl-next:hover {
  background-color: #3b89c1;
}

.owl-carousel4 .owl-nav {
  margin: 0 auto;
  text-align: center;
  background: white;
}

.owl-carousel4 .car-inner-fix{
  padding: 200px 0 110px 45px;
  margin: 0;
  height: 580px
}

  .owl-carousel4 .owl-dots {
    position: relative;
    text-align: center;
    padding: 20px 0 0 0;
  }

  .owl-carousel4 .owl-dots .active {
    background-color: #3b89c1;
  }
  .owl-carousel4 .owl-dot {
    display: inline-block;
    background-color: #fff;
    width: 10px;
    height: 10px;
    border-radius: 20px;
    margin: 0 5px 0 5px;
    background-color: transparent;
    border: solid 1px #3b89c1;
  }

.owl-carousel4 h2 {
  color: black;
  text-align: left;
  margin-bottom: 20px;
  color: white;
  font-weight: 800;
  font-size: 30px;
}

.owl-carousel4 .item {
  height: 540px;
}

    .owl-carousel4 .item p {
        color: #fff;
        margin: 33px 0 0 0;
        width: 28px;
        height: 29px;
        background: url('css_sprites.png') -188px -31px;
        /*background-image: url(../img/icono5.png);*/
        background-repeat: no-repeat;
        font-size: 16px;
        background-size: 20px;
        background-position: 0 4px;
        padding: 0 0 0 33px;
        /*width: 90%;
        min-height: 30px;*/
    }

.owl-carousel .owl-nav .owl-prev,
.owl-carousel .owl-nav .owl-next,
.owl-carousel .owl-dot {
  line-height: 32px !important;
}

@media (max-width: 600px) {
  .owl-carousel4 {
    position: relative;
    top: auto !important;
    left: auto !important;
  }
  .owl-carousel4 .owl-nav {
    margin-left: auto;
    text-align: center;
  }
  .owl-carousel4 .owl-prev,
  .owl-carousel4 .owl-next {
    margin: 3px;
  }
  .owl-carousel4 img {
    width: 100% !important;
    height: auto;
  }
}

@media (max-width: 768px) {
  .owl-carousel4 img {
    width: 100% !important;
    height: auto;
  }
  .testimonios {
  width: 100%;
  }
}

.modal-header {
  border: none;
}

.modal1 .pad {
  padding: 0 33px 33px 33px;
}

.modal1 .pad h1 {
  color: #0E5686;
  font-weight: 700;
  text-align: center;
  margin-bottom: 10px;
  font-size: 26px;
}

.modal1 .pad p {
  text-align: center;
  color: #3b89c1;
  font-weight: 400;
}

.modal1 .pad input[type="text"],
.modal1 .pad input[type="email"] {
  border: none;
  margin-bottom: 10px;
  width: 100%;
  border-bottom: solid 1px #9d9d9d;
  padding: 10px;
  color: #9d9d9d;
}

.modal1 .pad input[type="submit"],
.modal1 .pad input[type="button"] {
  background-color: #3b89c1;
  color: #fff;
  display: block;
  margin: auto;
  border-radius: 20px;
  padding: 10px 33px 10px 33px;
  border: none;
}

.modal1 .pad input[type="submit"]:hover,
.modal1 .pad input[type="button"]:hover {
  background-color: #0E5686;
}

.modal2 .pad {
  padding: 0 33px 33px 33px;
}

.modal2 .pad h1 {
  color: #0E5686;
  font-weight: 700;
  text-align: center;
  margin-bottom: 10px;
  font-size: 26px;
}

.modal2 .pad p {
  color: #9d9d9d;
  font-size: 14px;
}

.modal2 .pad strong {
  font-weight: 700;
}

.modal2 .pad h2 {
  margin-top: 20px;
  color: #0E5686;
  margin-bottom: 10px;
  font-size: 16px;
}

.modal2 .pad2 {
  overflow-x: scroll;
  height: 500px;
}

.modal3 .pad {
  padding: 0 33px 33px 33px;
}

.modal3 .pad h1 {
  color: #0E5686;
  font-weight: 700;
  text-align: center;
  margin-bottom: 10px;
  font-size: 26px;
}

.modal3 .pad p {
  text-align: center;
  margin-bottom: 33px;
  color: #3b89c1;
  font-weight: 400;
}

.modal3 .pad p span {
  font-weight: 700;
}

.modal3 .pad input[type="text"],
.modal3 .pad input[type="email"],
.modal3 .pad textarea {
  border: none;
  margin-bottom: 10px;
  width: 100%;
  border-bottom: solid 1px #9d9d9d;
  padding: 10px;
  color: #9d9d9d;
}

.modal3 .pad input[type="submit"],
.modal3 .pad input[type="button"] {
  background-color: #3b89c1;
  color: #fff;
  display: block;
  margin: auto;
  border-radius: 20px;
  padding: 10px 33px 10px 33px;
  border: none;
}

.modal3 .pad input[type="submit"]:hover,
.modal3 .pad input[type="button"]:hover {
  background-color: #0E5686;
}

.modal3 .pad2 {
  overflow-x: scroll;
  height: 500px;
}

.modal4 .pad {
  padding: 0 33px 33px 33px;
}

.modal4 .pad h1 {
  color: #0E5686;
  font-weight: 700;
  text-align: center;
  margin-bottom: 10px;
  font-size: 26px;
}

.modal4 .pad h1 span {
  font-weight: 700;
}

.modal4 .pad p {
  text-align: center;
  margin-bottom: 33px;
  font-size: 14px;
  color: #9d9d9d;
  font-weight: 400;
}

.modal4 .pad p span {
  font-weight: 700;
}

.modal4 .pad a {
  color: #9d9d9d;
  text-decoration: underline;
}

.modal4 .pad a:hover {
  text-decoration: none;
}

.modal4 img {
  display: block;
  margin: auto;
}

.modal-dialog {
  width: 620px;
}

@media (max-width: 600px) {
  .modal-dialog {
    width: auto;
  }
}

.pie {
  background-color: #0E5686;
  padding: 45px 0 60px 0;
}

.pie h4 {
  color: #fff;
  font-size: 19px;
  margin: 0 0 14px 0;
}

.pie ul li {
  margin: 0 0 3px 0;
}

.pie ul li a {
  color: #fff;
  font-weight: 300;
  font-size: 12px;
}

.pie ul li a:hover {
  opacity: 0.8;
}

.pie .copy {
  color: #fff;
  padding-top: 45px;
  font-size: 12px;
  clear: both;
}

.pie .col-md-5 {
  text-align: right;
}

.pie input[type="email"] {
  border: solid 1px #fff;
  color: #fff;
  border-radius: 20px;
  background-color: transparent;
  width: 280px;
  padding: 7px 7px 7px 10px;
  margin: 0 5px 0 0;
  vertical-align: top;
  margin-top: 10px
}

    .pie input[type="submit"],
    .pie input[type="button"] {
        background-color: transparent;
        border: none;
        width: 36px;
        height: 36px;
        background: url('/content/v4/img/css_sprites_2.png') -10px -31px;
        /*background-image: url(../img/icono12.png);
  background-size: cover;
  width: 36px;
  height: 36px;*/
        vertical-align: top;
        margin-top: 10px
    }

@media (max-width: 767px) {
  .pie .col-md-5 {
    text-align: center;
  }
  .pie h1 {
    font-size: 16px;
  }
  .pie input[type="email"] {
    width: 201px;
    color: #fff;
    padding-left: 10px;
  }
  .pie .copy {
    font-size: 11px;
    text-align: center;
  }
  .pie ul {
    text-align: center;
    margin: 20px 0 0 0;
  }
  .pie .redes {
    display: inline-block;
    text-align: center;
    margin: 0 6px 0 0;
  }
  .pie .redes a {
    display: block;
    background-color: #fff;
    padding: 2px 10px 10px 10px;
    color: #0E5686;
    width: 43px;
    height: 43px;
    border-radius: 33px;
    font-size: 28px;
  }
  .pie .redes a:hover {
    opacity: 0.5;
  }
}

@media (max-width: 600px) {
  .wow {
    animation-name: none !important;
    visibility: visible !important;
  }
}

* {
  box-sizing: border-box;
}

.video-background {
  background: #FFF;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -99;
  overflow: hidden;
  max-height: 90%;
}

.video-foreground,
.video-background iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}

#vidtop-content {
  top: 0;
  color: #fff;
}

.vid-info {
  position: absolute;
  top: 0;
  right: 0;
  width: 33%;
  background: rgba(0, 0, 0, 0.3);
  color: #fff;
  padding: 1rem;
  font-family: Avenir, Helvetica, sans-serif;
}

.vid-info h1 {
  font-size: 2rem;
  font-weight: 700;
  margin-top: 0;
  line-height: 1.2;
}

.vid-info a {
  display: block;
  color: #fff;
  text-decoration: none;
  background: rgba(0, 0, 0, 0.5);
  transition: .6s background;
  border-bottom: none;
  margin: 1rem auto;
  text-align: center;
}

.box-video {
  position: relative;
  margin: 0 auto 20px;
  cursor: pointer;
  overflow: hidden;
}

.box-video.open .bg-video {
  visibility: hidden;
  opacity: 0;
  transition: all .6s .8s;
}

.bg-video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: cover;
  z-index: 2;
  background-image: url(/img/intizavideo.png);
}

@media (max-width: 1000px) {
  .video-background {
    height: 592px;
  }

  .comofunciona .col-md-5 {
    width: 100%;
    padding: 60px 20px 20px 20px;
  }
  .comofunciona .col-md-7 {
    width: 100%;
    padding-top: 20px;
  }

.comofunciona .solicitar {
    margin: 26px auto auto auto;
}

  .car-text {
    text-align: center;
  }

  .gear{
    display: none;
  }

  .comofunciona-header {
    text-align: center;
    width: 100%;
  }

  .comofunciona h1 {
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    margin: 20px 0 14px 0;
    clear: both;
    text-align: center;
    width: auto;
    opacity: .3;
    line-height: 26px;
  }

  .owl-carousel4 h2 {
    text-align: center;
  }

  .owl-carousel4 .car-inner-fix {
     height: 260px; 
  }

  .vert-trick {
    max-height: 300px;
  }
}

@media (min-aspect-ratio: 16/9) {
  .video-foreground {
    height: 300%;
    top: -100%;
  }
}

@media (max-aspect-ratio: 16/9) {
  .video-foreground {
    width: 300%;
    left: -100%;
    height: 110%;
  }
}

@media all and (max-width: 600px) {
  .vid-info {
    width: 50%;
    padding: .5rem;
  }
  .vid-info h1 {
    margin-bottom: .2rem;
  }
}

@media all and (max-width: 500px) {
  .vid-info .acronym {
    display: none;
  }
  .video-background {
    overflow: auto;
    height: 522px;
  }
  .fondo {
    padding: 20px 0 128px 0;
  }
}

@media (max-width: 1365px) {
  .owl-carousel4 {
    top: auto;
    left: auto;
  }
  .owl-carousel4 .owl-nav {
    margin: auto;
    text-align: center;
  }
  .comofunciona {
    margin-bottom: 20px;
  }

  .contacto {
    padding: 40px 0 45px 0;
  }
}

@media (min-width: 1660px) {
  .owl-carousel4 {
    top: 0;
  }
}

.tooltip{
  
}

.tooltip > .tooltip-inner {
    font-family: "Lato", sans-serif;
    padding: 20px !important;
    background-color: #45b046;
    min-width: 300px;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
    opacity: 1;
    line-height: 1.5em;
    text-align: left;
  }

.tooltip.bottom > .tooltip-arrow {
    border-bottom: 5px solid #45b046;
    margin-left:-120px
}

.bg-automatice {
    width: 320px;
    height: 205px;
    background: url('/content/v4/img/css_sprites.png') -10px -10px;
}

.bg-controle {
    width: 320px;
    height: 205px;
    background: url('/content/v4/img/css_sprites.png') -350px -10px;
}

.bg-simplifique {
    width: 320px;
    height: 205px;
    background: url('/content/v4/img/css_sprites.png') -10px -235px;
}

.bg-testimonio_mapfre {
    width: 220px;
    height: 122px;
    background: url('/content/v4/img/css_sprites.png') -350px -235px;
    margin: 0 auto;
}

.bg-testimonio_bumeran {
    width: 220px;
    height: 122px;
    background: url('/content/v4/img/css_sprites.png') -10px -460px;
    margin: 0 auto;
}

.bg-testimonio_datafactory {
    width: 220px;
    height: 122px;
    background: url('/content/v4/img/css_sprites.png') -250px -460px;
    margin: 0 auto;
}

.bg-flag_panama {
    width: 90px;
    height: 52px;
    min-width:90px;min-height:52px;
    background: url('/content/v4/img/flags.png') -10px -10px;
}


.bg-flag_paraguay {
    width: 90px;
    height: 52px;
    min-width: 90px;
    min-height: 52px;
    background: url('/content/v4/img/flags.png') -120px -10px;
}


.bg-flag_peru {
    width: 90px;
    height: 52px;
    min-width: 90px;
    min-height: 52px;
    background: url('/content/v4/img/flags.png') -10px -82px;
}

.bg-flag_republica_dominicana {
    width: 90px;
    height: 52px;
    min-width: 90px;
    min-height: 52px;
    background: url('/content/v4/img/flags.png') -120px -82px;
}

.bg-flag_uruguay {
    width: 90px;
    height: 52px;
    min-width: 90px;
    min-height: 52px;
    background: url('/content/v4/img/flags.png') -10px -154px;
}

.bg-flag_usa {
    width: 90px;
    height: 52px;
    background: url('/content/v4/img/flags.png') -120px -154px;
}

.bg-flag_argentina {
    width: 90px;
    height: 52px;
    background: url('/content/v4/img/flags.png') -230px -10px;
}

.bg-flag_belgica {
    width: 90px;
    height: 52px;
    background: url('/content/v4/img/flags.png') -230px -82px;
}

.bg-flag_bolivia {
    width: 90px;
    height: 52px;
    background: url('/content/v4/img/flags.png') -230px -154px;
}

.bg-flag_brasil {
    width: 90px;
    height: 52px;
    background: url('/content/v4/img/flags.png') -10px -226px;
}

.bg-flag_chile {
    width: 90px;
    height: 52px;
    background: url('/content/v4/img/flags.png') -120px -226px;
}

.bg-flag_colombia {
    width: 90px;
    height: 52px;
    background: url('/content/v4/img/flags.png') -230px -226px;
}

.bg-flag_costa_rica {
    width: 90px;
    height: 52px;
    background: url('/content/v4/img/flags.png') -340px -10px;
}

.bg-flag_ecuador {
    width: 90px;
    height: 52px;
    background: url('/content/v4/img/flags.png') -340px -82px;
}

.bg-flag_el_salvador {
    width: 90px;
    height: 52px;
    background: url('/content/v4/img/flags.png') -340px -154px;
}

.bg-flag_espana {
    width: 90px;
    height: 52px;
    background: url('/content/v4/img/flags.png') -340px -226px;
}

.bg-flag_honduras {
    width: 90px;
    height: 52px;
    background: url('/content/v4/img/flags.png') -10px -298px;
}

.bg-flag_mexico {
    width: 90px;
    height: 52px;
    background: url('/content/v4/img/flags.png') -120px -298px;
}

.bg-flag_nicaragua {
    width: 90px;
    height: 52px;
    background: url('/content/v4/img/flags.png') -230px -298px;
}

.bg-icono12 {
    width: 48px;
    height: 48px;
    background: url('/content/v4/img/css_sprites_2.png') -10px -31px;
}

.bg-bg_como_funciona {
    width: 1920px;
    height: 1px;
    background: url('/content/v4/img/css_sprites_2.png') -10px -10px;
}

.bg-icon_ejecutivo_cuenta {
    width: 84px;
    height: 84px;
    background: url('/content/v4/img/css_sprites_3.png') -10px -610px;
}

.bg-icon_equipo {
    width: 84px;
    height: 84px;
    background: url('/content/v4/img/css_sprites_3.png') -114px -610px;
}

.bg-icon_soporte {
    width: 84px;
    height: 84px;
    background: url('/content/v4/img/css_sprites_3.png') -218px -610px;
}

.bg-logo_adecco {
    width: 220px;
    height: 80px;
    background: url('/content/v4/img/css_sprites_3.png') -10px -10px;
}

.bg-logo_airbus {
    width: 220px;
    height: 80px;
    background: url('/content/v4/img/css_sprites_3.png') -10px -110px;
}

.bg-logo_bayer {
    width: 220px;
    height: 80px;
    background: url('/content/v4/img/css_sprites_3.png') -250px -10px;
}

.bg-logo_bureau_veritas {
    width: 220px;
    height: 80px;
    background: url('/content/v4/img/css_sprites_3.png') -250px -110px;
}

.bg-logo_century {
    width: 220px;
    height: 80px;
    background: url('/content/v4/img/css_sprites_3.png') -10px -210px;
}

.bg-logo_chilexpress {
    width: 220px;
    height: 80px;
    background: url('/content/v4/img/css_sprites_3.png') -250px -210px;
}

.bg-logo_fox_network {
    width: 220px;
    height: 80px;
    background: url('/content/v4/img/css_sprites_3.png') -10px -310px;
}

.bg-logo_g4s {
    width: 220px;
    height: 80px;
    background: url('/content/v4/img/css_sprites_3.png') -250px -310px;
}

.bg-logo_husqvarna {
    width: 220px;
    height: 80px;
    background: url('/content/v4/img/css_sprites_3.png') -490px -10px;
}

.bg-logo_intiza {
    width: 142px;
    height: 44px;
    background: url('/content/v4/img/css_sprites_3.png') -490px -510px;
}

.bg-logo_karcher {
    width: 220px;
    height: 80px;
    background: url('/content/v4/img/css_sprites_3.png') -490px -110px;
}

.bg-logo_lapositiva_seguros {
    width: 220px;
    height: 80px;
    background: url('/content/v4/img/css_sprites_3.png') -490px -210px;
}

.bg-logo_mapfre {
    width: 220px;
    height: 80px;
    background: url('/content/v4/img/css_sprites_3.png') -490px -310px;
}

.bg-logo_mercadolibre {
    width: 220px;
    height: 80px;
    background: url('/content/v4/img/css_sprites_3.png') -10px -410px;
}

.bg-logo_metrogas {
    width: 220px;
    height: 80px;
    background: url('/content/v4/img/css_sprites_3.png') -250px -410px;
}

.bg-logo_sura {
    width: 220px;
    height: 80px;
    background: url('/content/v4/img/css_sprites_3.png') -490px -410px;
}

.bg-logo_telecom_argentina {
    width: 220px;
    height: 80px;
    background: url('/content/v4/img/css_sprites_3.png') -10px -510px;
}

.bg-logo_thyssenkrupp {
    width: 220px;
    height: 80px;
    background: url('/content/v4/img/css_sprites_3.png') -250px -510px;
}



#login {
    font-family: "Lato", sans-serif;
}

    #login .row {
        margin: 0;
    }

    #login > .fondo {
        padding: 20px 0 26px 0;
        background: #0d5b8d;
    }

    #login > .row > .container {
        margin: 100px auto;
    }

.login-panel {
    width: 90%;
    max-width: 440px;
    background: #f0f0f0;
    text-align: center;
    -webkit-box-shadow: 0px 10px 30px 0px rgba(0,0,0,0.6);
    -moz-box-shadow: 0px 10px 30px 0px rgba(0,0,0,0.6);
    box-shadow: 0px 10px 30px 0px rgba(0,0,0,0.6);
    min-height: 400px;
    margin: 0 auto;
    border-radius: 8px;
    padding: 40px 40px;
    color: #9f9f9f;
}

#login h2 {
    text-align: center;
    font-size: 28px;
    margin: 0 0 33px 0;
    color: #0f74b4;
}

#signin input[type="text"], #signin input[type="email"], #signin input[type="password"], #signin textarea {
    border: none;
    /*margin-bottom: 10px;*/
    width: 100%;
    border-bottom: solid 1px #9d9d9d;
    padding: 6px 0 6px 14px;
    color: #9f9f9f;
    background: #f0f0f0;
    font-weight: 300;
}

#login .input-group {
    margin-bottom: 10px;
}

#login .input-group-addon {
    border: none;
    margin-bottom: 10px;
    /*width: 100%;*/
    border-bottom: solid 1px #9d9d9d;
    padding: 6px 0 6px 14px;
    color: #9f9f9f;
    background: #f0f0f0;
    font-weight: 300;
    border-radius: 0;
}

#login input[type=checkbox] + label {
    display: block;
    cursor: pointer;
    font-weight: 300;
}

#login input[type=checkbox] {
    display: none;
}

    #login input[type=checkbox] + label:before {
        content: "\2713";
        border: 2px solid #9e9da0;
        border-radius: 4px;
        display: inline-block;
        width: 20px;
        height: 20px;
        padding-left: 3px;
        padding-bottom: 16px;
        margin-right: 8px;
        vertical-align: bottom;
        color: transparent;
        transition: .2s;
        line-height: 1.3;
    }

    #login input[type=checkbox] + label:active:before {
        transform: scale(0);
    }

    #login input[type=checkbox]:checked + label:before {
        background-color: #45b046;
        border-color: #45b046;
        color: #fff;
    }

#login .passwd {
    text-align: right;
    color: #0f74b4;
    padding: 10px 0 14px 0;
    font-weight: 300;
}

#login .recover {
    text-align: left;
}

#login .login-btn {
    text-align: center;
    margin: 20px auto;
}

#login a.login-btn {
    background-color: #45b046;
    padding: 8px 30px 8px 30px;
    border-radius: 33px;
    font-size: 14px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    display: block;
    width: 140px;
}
#login span.login-btn {
    background-color: #45b046;
    padding: 8px 30px 8px 30px;
    border-radius: 33px;
    font-size: 14px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    display: block;
    width: 140px;
}

#login .opt-google {
    text-align: center;
    color: #0f74b4;
    font-weight: 300;
    margin-bottom: 20px;
}

#login .google-login {
    margin: 0 auto;
}

    #login .google-login img {
        margin: 0 auto;
        max-width: 220px;
    }

/*RECOVER*/
#recover {
    font-family: "Lato", sans-serif;
}

    #recover .row {
        margin: 0;
    }

    #recover > .fondo {
        padding: 20px 0 26px 0;
        background: #0d5b8d;
    }

    #recover > .row > .container {
        margin: 100px auto;
    }

.recover-panel {
    width: 90%;
    max-width: 440px;
    background: #f0f0f0;
    text-align: center;
    -webkit-box-shadow: 0px 10px 30px 0px rgba(0,0,0,0.6);
    -moz-box-shadow: 0px 10px 30px 0px rgba(0,0,0,0.6);
    box-shadow: 0px 10px 30px 0px rgba(0,0,0,0.6);
    min-height: 340px;
    margin: 0 auto;
    border-radius: 8px;
    padding: 40px 40px;
    color: #9f9f9f;
}

#recover h2 {
    text-align: center;
    font-size: 24px;
    margin: 0 0 33px 0;
    color: #0f74b4;
}

.recover-panel p {
    text-align: left;
    margin-bottom: 20px;
}

#recover input[type="email"] {
    border: none;
    /*margin-bottom: 10px;*/
    width: 100%;
    border-bottom: solid 1px #9d9d9d;
    padding: 6px 0 6px 14px;
    color: #9f9f9f;
    background: #f0f0f0;
    font-weight: 300;
}

#recover .input-group {
    margin-bottom: 10px;
}

#recover .input-group-addon {
    border: none;
    margin-bottom: 10px;
    /*width: 100%;*/
    border-bottom: solid 1px #9d9d9d;
    padding: 6px 0 6px 14px;
    color: #9f9f9f;
    background: #f0f0f0;
    font-weight: 300;
    border-radius: 0;
}

#recover .login-btn {
    text-align: center;
    margin: 40px auto 0 auto;
}

#recover a.login-btn {
    background-color: #45b046;
    padding: 8px 30px 8px 30px;
    border-radius: 33px;
    font-size: 14px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    display: block;
    width: 140px;
}
#post ul, #post ol {
    margin: 10px 0;
}

    #post ul li, #post ol li {
        list-style-image: url(/content/public/img/bullet-check.png);
        margin-left: 20px;
        font-size: 18px;
    }

#post p {
    line-height: 30px;
    font-size: 18px;
    margin: 0 0 10px;
}

#post h1 {
    font-weight: 500;
    font-size: 32px;
    margin: 0 0 40px 0;
}

#post h2 {
    font-weight: bold;
    font-size: 18px;
    text-decoration: underline;
    margin: 15px 0 10px 0;
    text-align: left;
    color: rgb(51,51,51);
}

#post h3 {
    font-weight: bold;
    font-size: 18px;
    margin: 10px 0 5px;
    text-align: left;
    color: rgb(51,51,51);
    display: inline-block;
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.home-icon {
    float: left;
}

    .home-icon .fa {
        color: #ffffff;
        font-size: 27px;
    }

.cat-links a {
    background-color: #289dcc;
    border-radius: 3px;
    color: #ffffff;
    font-size: 12px;
    padding: 3px 10px;
}